local V = {
	Name = "Jaguar E-Type", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster",
	Information = "A drivable Jaguar by TheDanishMaster",
	Model = "models/tdmcars/jag_etype.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/jag_etype.txt"
	}
}
list.Set("Vehicles", "jag_etypetdm", V)

local V = {
	Name = "Jaguar F-Type", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster",
	Information = "A drivable Jaguar by TheDanishMaster",
	Model = "models/tdmcars/jag_ftype.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/jag_ftype.txt"
	}
}
list.Set("Vehicles", "jag_ftypetdm", V)